$(function () {
    //检测表单
    let issubmit =true
	$(".update_btn").on("click", function () {
        issubmit =true


        if(issubmit){
            $('form').submit()
            return false
        }     
        return false
	})
})